lxqt-config-session(1)

NAME
lxqt-config-session - Application settings of LXQt: The Lightweight Qt Desktop Environment

SYNOPSIS
lxqt-config-session

DESCRIPTION
This application handles LXQt default applications settings, autostart configuration, and environment settings.

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt/issues

SEE ALSO
startlxqt.1 LXQt session initialization and launch script (e.g. in .xinitrc)

lxqt-session.1 LXQt overview and complete session environment

lxqt-config.1 LXQt settings Configuration Center interface